<?php
//update `bid_auctions` set start_time='1407232027' 
//update `bid_auctions` set duration='5676' 
//update `bid_auctions` set deleted='0'	 
// make all featured
//update `bid_auctions` set hpfeat='1'	

$today = time();
$nextyear = time() + (365 * 24 * 60 * 60);

echo $today . "<br/>";

echo "Next year unix". $nextyear . "<br/>";
echo "Next year". date('Y-m-d', $nextyear);

?>